.sidebar-single ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
.widget_categories ul li > a {
  display: inline-block;
}
.footer-area ul li, .footer-area ul li a {
  color: #666;
  display: inline-block;
  font-family: "Poppins",sans-serif;
  line-height: 24px;
  width: 100%;
}
.widget_categories ul li a,
.widget_archive ul li a,
.widget_pages ul li a {
  padding-left: 25px;
  position: relative;
}
.widget_categories ul li a::before, 
.widget_archive ul li a::before, 
.widget_nav_menu ul li a::before, 
.widget_recent_entries ul li a::before,
.widget_recent_comments ul li::before {
  content: "E";
  font-family: eleganticons;
  left: 0;
  position: absolute;
}
.widget_recent_comments ul li::before {
  content: "\f0e5";
  font-family: fontawesome;
}
.widget_nav_menu ul li a,
.widget_recent_entries ul li a,
.widget_recent_comments ul li {
  color: #666;
  display: block;
  padding: 6px 0 6px 25px;
  position: relative;
}
.widget_recent_entries ul li a::before {
	left: -5px;
}
.widget_nav_menu .menu-main-container ul li > ul li {
  padding-left: 30px;
}
.widget_nav_menu .menu-main-container ul li a {
  padding-bottom: 5px;
}
.widget_nav_menu .menu-main-container ul.menu {
  position: relative;
}
.footer-area ul li > ul li,
.sidebar-single ul li > ul li {
  width: 100%;
}
.sidebar-single ul li a:hover {
  color: #cc3333;
}
.screen-reader-text {
  display: none;
}
.footer-area select,
.sidebar-single select {
  height: 40px;
  padding: 0 10px;
  width: 100%;
}
.footer-area select option,
.sidebar-single select option {
  color: #666;
}
.footer-area table,
.sidebar-single table {
  width: 100%;
  text-align: center;
  background: #fff;
}
.sidebar-single table tr td,
.sidebar-single table tr th,
.footer-area table tr td,
.footer-area table tr th {
  border-top: 1px solid #ddd;
  border-right: 1px solid #ddd;
  font-size: 14px;
    line-height: 14px;
    padding: 13.5px;
  color: #666;
  font-weight: 600;
}
.footer-area table tr th,
.footer-area table tr td {
  padding: 9px;
}
.footer-area table tr th, 
.sidebar-single table tr th { 
  border-bottom: 2px solid #ddd;
  text-align: center;
}
.sidebar-single table tr td:last-child,
.sidebar-single table tr th:last-child,
.footer-area table tr td:last-child,
.footer-area table tr th:last-child {
  border-right: none;
}
.footer-area caption,
.sidebar-single caption {
  background: #e1e1e1;
  color: #000;
  font-family: "Poppins",sans-serif;
  font-size: 18px;
  font-weight: 600;
  text-align: center;
}
.footer-area .table > thead > tr > th,
.sidebar-single .table > thead > tr > th {
  border-bottom: 2px solid #ddd;
  vertical-align: bottom;
}
.tagcloud a {
  font-family: "Poppins",sans-serif;
  line-height: 30px;
  color: #999;
}
.tagcloud a:hover {
  color: #000;
}
.widget_rss a {
  width: auto !important;
}
.widget_rss span {
  float: right;
  text-align: right;
  width: 100%;
}
.footer-area .search-place,
.sidebar-single .search-place {
  visibility: visible;
  opacity: 1;
  width: 100%;
  position: inherit;
  transform: none;
  border-radius: 0;
  border: none;
}
.footer-area .search-place input[type="search"],
.sidebar-single .search-place input[type="search"] {
  background: #f6f6f6;
  border: none;
  border-radius: 0;
  color: #999;
  font-family: "Poppins",sans-serif;
  font-size: 14px;
  font-weight: 400;
  height: 50px;
  padding: 0 20px;
}

.menu-main-menu-container ul li a,
.widget_pages ul li a,
.widget_meta ul li a {
  color: #666;
  display: block;
  padding: 6px 0 6px 15px;
  position: relative;
}
.menu-main-menu-container ul li a::before,.widget_pages ul li a:before,.widget_meta ul li a:before {
  content: "E";
  font-family: eleganticons;
  left: 0;
  position: absolute;
}
.calender caption {
  background: #e1e1e1 none repeat scroll 0 0;
  color: #000;
  padding: 0;
  text-align: center;
}
.calender table {
  width: 100%;
  position:relative;
}
.calender table thead{
  border-bottom: 1px solid #ccc;
}
.calender table tbody tr td {
  border: 1px solid #ccc;
  text-align: center;
}
.calender table tbody tr td#today {
  color:#cc0000;
}
.calender table tfoot {
  position: absolute;
  top: 6px;
}
.calender table tfoot a{
  color:#999;
}
.sidebar-single .able-option select{
  font-style:normal;
  font-size:14px;
  color:#333333;
}
.categories li a span.catgory-arrow {
  margin-right:8px;
}
.Comments-list ul li a {
  border-bottom:2px solid transparent;
}
.Comments-list ul li a:hover {
  border-bottom-color:#c1c1c1;
}
.Comments-list ul li a.commenttext {
  border-bottom:none;
}
.Comments-list ul li a.commenttext:hover {
  color: #3399cc;
  border-bottom:none;
}
/* all blog css */
.commom-padding{
  padding:130px 0 170px;
}
.single-blog {
  margin-bottom: 60px;
}
.slider_post_widget .single-blog {
  margin-bottom: 0;
}
.comments-list .post-time {
	text-transform: uppercase;
	position: relative;
	top: -1px;
}
.pingback {
	margin-bottom: 7px;
}
.blog-title.blog-title-2 {
  margin-top: 45px;
}
.blog-items .single-blog {
  float: left;
  margin-bottom: 50px;
  #overflow: hidden;
  padding: 0 15px;
  width: 33.33%;
}
.breadcrumb-title-2 h1 {
  font-family: "Poppins",sans-serif;
  font-weight: 600;
}
.breadcrumb-menu-2 {
  font-family: "Poppins",sans-serif;
  font-weight: 400;
}
.blog-menu ul li {
  color: #000;
  display: inline-block;
  font-family: "Poppins",sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 36px;
  padding: 0 20px;
  text-transform: uppercase;
  cursor:pointer;
}
.blog-menu ul li a {
  color: #000;
  display: block;
}
.blog-menu ul li a:hover{
  color:#cc3333;
}
.blog-aro ul li a{
  color:#cccccc;
}
.blog-menu {
  margin-bottom: 55px;
}
.blog-menu ul li.active {
  text-decoration: underline;
}
.msk-pagination.style-4.blog-aro ul li a:hover {
  color: #000000;
}
.button-contact {
  border: medium none;
}
.right-sidebar {
  margin-left: 45px;
  margin-top: -15px;
}
.title-style{
 margin-top:0;
}
.blog-sidebar-area {
	padding-left: 55px;
	padding-top: 0;
}
.single-blog-list-style {
	margin-top: 74px;
}
.archive .single-blog-list-style {
	margin-top: 0;
}
.sidebar-single {
	margin-bottom: 42px;
}
.blog-title > h2, .comment-respond #reply-title {
  color: #000;
  font-family: "Poppins",sans-serif;
  font-size: 24px;
  font-weight: 600;
  line-height: 50px;
  margin-bottom: 30px;
  text-transform: capitalize;
}
.blog-title > h2 {
	margin-bottom: 15px;
	margin-top: 0;
}
.single-blog-list-style .single-blog {
  margin-bottom:70px;
}
.single-blog-list-style .single-blog:last-child {
  #margin-bottom:0;
}
.blog-search-box {
  padding-top: 10px;
}
.blog-search-box input {
  background: #f6f6f6 none repeat scroll 0 0;
  border: medium none;
  color: #999999;
  font-family: "Poppins",sans-serif;
  font-size: 14px;
  font-weight: 400;
  height: 50px;
  letter-spacing: 0.24px;
  line-height: 50px;
  padding: 0 20px;
  width: 100%;
}
.categories li a {
  color: #666666;
  display: block;
  font-family: "Poppins",sans-serif;
  line-height: 36px;
}
.categories li a:hover {
  color: #cc3333;
}
span.catgori-count {
  float: right;
}
.tweets-content {
  font-family: "Poppins",sans-serif;
  line-height: 30px;
  margin-bottom: 25px;
}
.tweets-content:last-child {
  margin-bottom:0;
}
.tweets-content > p {
  color: #666666;
}
.tweets-content > a {
  display: block;
}
.tweets-content > span {
  color: #999999;
  font-size: 12px;
  text-transform: uppercase;
}
a.tweets-link {
  color: #999999;
  display: block;
  font-family: "Poppins",sans-serif;
  font-size: 13px;
  font-weight: 600;
  letter-spacing: 0.5px;
  line-height: 50px;
  margin-top: 7px;
  text-transform: uppercase;
}
.recent-post-all {
  padding-top: 8px;
}
.post {
  margin-bottom: 40px;
  overflow: hidden;
}
.post:last-child{
  margin-bottom: 0;
}
.post-img {
  float: left;
  margin-right: 25px;
}
.post-details {
  overflow: hidden;
}
.post-details h3 {
  font-size: 14px;
  line-height: 18px;
  margin: 0;
}
.post-details h3 a {
  color: #000;
  font-family: "Poppins",sans-serif;
  font-weight: 600;
}
.post-details h3  a:hover{
  color:#cc3333;
}
.post-details > p,
.post-date {
  color: #999999;
  font-size: 12px;
  font-weight: 400;
  margin: 6px 0 0 0;
}
.tag-detials {
  padding-right: 6px;
}
.tag-detials > p {
  color: #999999;
  line-height: 30px;
  font-family: "Poppins",sans-serif;
}
.tag-detials a {
  color: #999;
}
.tag-detials a:hover {
  color: #000;
}
.load-more > a {
  color: #000000;
  font-family: "Poppins",sans-serif;
  letter-spacing: 10px;
  line-height: 36px;
  text-transform: uppercase;
}
.load-more > a:hover{
  color:#cc3333;
}
.load-more > a:focus {
  outline: medium none;
  text-decoration: none;
}
.right-sidebar-2{
  margin-top:0;
}
.author-img > img {
  border-radius: 100%;
}
.author-img {
  margin-right: 30px;
}
.post-title, .post-title a {
  color: #000;
  font-family: "Poppins",sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
  margin-top: 15px;
  text-transform: capitalize;
}
.tag-content .tags a {
  color: #999;  
  font-size: 14px;
  font-weight: 400;
  font-family: "Poppins",sans-serif;
}
.date-cat-tag {
  color: #999;  
  display: block;
  font-size: 14px;
  font-weight: 400;
  text-transform: capitalize;
}
.date-cat-tag a,.tag-content .tags a,
.author-content > span {
  color: #999;  
  font-family: "Poppins",sans-serif;
  font-size: 14px;
  text-transform: capitalize;
}
.tag-content .tags a {
  margin-top: 0;
}
.date-cat-tag a:hover, .post-title a:hover, .tag-content .tags a:hover { 
  color:#cc3333;
}
.post-content {
  margin-left: 65px;
}
.blog-head{
  margin-bottom:50px;
  margin-top: 15px;
}
.blog-details {
  border-top: 1px solid #ccc;
  padding-top: 50px;
  overflow: hidden;
  border-bottom: 1px solid #ccc;
  padding-bottom: 28px;
}
.tag-share-area {
	border-bottom: 1px solid #ccc;
	margin-bottom: 14px;
}
.blog-details > p {
  font-family: "Poppins",sans-serif;
}
.details-title{
 color:#000;
 font-weight:600;
}
.blog-icon {
  margin-bottom: 30px;
  margin-top: 30px;
}
.blog-icon > span, .tag-content span.tag-title {
  color: #000;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 0.25px;
  line-height: 24px;
  text-transform: uppercase;
  font-family: "Poppins",sans-serif;
}
.tag-content {
  margin-top: 40px;
}
.comments-list > ul > li {
  margin-bottom: 25px;
}
.comments-list > ul > li:last-child {
  margin-bottom: 44px;
}
.comments-list-img {
  float: left;
  margin-right: 15px;
  margin-top: 0;
}
.comment-respond .contact-style-1.blog-contact {
  box-shadow: none;
}
.comments-content-wrap {
  background: #fff none repeat scroll 0 0;
  margin: 0 0 30px 100px;
  padding: 14px 25px 25px 25px;
  position: relative;
  line-height:30px;
  font-family: "Poppins",sans-serif;
  color: #666;
}
.page .comments-content-wrap,
.page .comments-content-wrap::before {
	background: #f5f5f5;
}
.comments-content-wrap a, .comments-content-wrap p.meta .woocommerce-review__author {
  color: #333333;
  letter-spacing: 0.25px;
  font-weight: 600;
}
.comments-content-wrap::before {
  background: #fff none repeat scroll 0 0;
  content: "";
  display: block;
  height: 10px;
  left: -5px;
  position: absolute;
  top: 10px;
  transform: rotate(45deg);
  width: 10px;
}
span.post-time, .comments-content-wrap  time.woocommerce-review__published-date {
  font-size: 11px;
}
.comments-content-wrap > p {
  color: #666666;
  font-size: 13px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0.25px;
}
.author-description {
  background: #fff none repeat scroll 0 0;
  padding: 36px;
}
.author-description > h2 {
  color: #000;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 0.25px;
  line-height: 26px;
  margin-bottom: 25px;
  text-transform: capitalize;
  font-family: "Poppins",sans-serif;
}
.author-description > p {
  color: #666666;
  letter-spacing: 0.25px;
  font-family: "Poppins",sans-serif;
}
.author-avatar {
  width: 20%;
}
.author-content {
  width: auto;
}
.blog-social-net span {
  color: #000;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 0.25px;
  line-height: 26px;
  text-transform: uppercase;
}
.blog-tags > p {
  line-height: 26px;
  font-family: "Poppins",sans-serif;
}
.blog-tags p a{
  color: #999;
}
.blog-tags p a:hover {
  color: #333333;
}
.blog-social-net .blog-icon {
  margin-bottom: 0;
  margin-top: 20px;
}
.footer-icon.blog-icon > a:hover {
  color: #000;
}
.post-heading {
  margin-bottom: 35px;
}
.post-heading > h1 {
  color: #000;
  font-size: 30px;
  font-weight: 600;
  line-height: 50px;
}
ul.single-meta-inline li {
  border-right: 2px solid #999;
  display: inline-block;
  font-family: "Poppins",sans-serif;
  line-height: 14px;
  padding: 0 20px;
}
ul.single-meta-inline li  a{
  color:#999;
}
ul.single-meta-inline li  a:hover{
  color:#000;
}
ul.single-meta-inline li:first-child {
  padding-left: 0;
}
ul.single-meta-inline li:last-child{
  border:none;
}
.blog-details {
	color: #666;
}
.blog-details ul {
  list-style: outside disc;
  padding: 0 0 0 18px;
  color: #666;
  
}
.blog-details-2 {
  color: #666;
  font-family: "Poppins",sans-serif;
  padding-bottom: 40px;
}
.single-quote-block.style-2.blog-blockquote {
  background: #ffffff none repeat scroll 0 0;
  border-color: #e1e1e1;
  border-width: 0 0 0 5px;
  margin: 30px 0;
  padding: 30px 130px 30px 70px;
}
.single-quote-block.style-2 .blog-blockquote-content {
  font-size: 18px;
  letter-spacing: 0.25px;
  line-height: 36px;
}
.blog-blockquote-content p {
  font-style: normal;
}
.blog-blockquote-content span.quote-icon {
  bottom: 30px;
  font-size: 70px;
  right: 30px;
}
.blog-border{
  border-bottom:1px solid #ccc;
}
.blog-social-net {
  padding: 30px 0;
}
.author-info {
  padding: 30px 0 25px 0;
}
.single-post .msk-pagination {
	margin-top: 0;
	border-bottom: 1px solid #ccc;
	padding-bottom: 30px;
}
.Comments-list ul li {
  color: #333333;
  font-family: "Poppins",sans-serif;
  line-height: 36px;
}
.comment-icon {
  font-size: 18px;
  margin-right: 10px;
  vertical-align: middle;
}
.Comments-list ul li span {
  color: #999999;
}
.Comments-list ul li a {
  color: #333333;
}
.Archives-list li {
  line-height: 36px;
  font-family: "Poppins",sans-serif;
}
.Archives-icon {
  font-size: 18px;
  margin-right: 10px;
  vertical-align: middle;
}
.Archives-list a {
  color: #999;
}
.calender th{
  text-align:center;
}
.load-more-2 a{
  font-size:18px;
}
.calender {
  background: #fff none repeat scroll 0 0;
  font-family: "Poppins",sans-serif;
  font-size:18px;
  line-height:50px;  
  font-weight:600;
}
.month {
  background: #e1e1e1 none repeat scroll 0 0;
  color: #000;
}
.month a {
  color: #999999;
  font-size: 22px;
  padding: 0 20px;
}
.month a:hover{
  color:#000;
}
.calender table tr.day  th {
  color:#cccccc;
}
.calender table tr.day  th.day-active{
  color:#666666;
}
.calender table tr th {
  font-size: 14px;
  line-height: 14px;
  padding: 13.5px;
}
.calender table tr.date th.date-active {
  color:#cc0000;
}
.calender table tr.date th {
  border: 1px solid #ccc;
  color: #666666;
}
.calender table tr.date th.bl-none{
  border-left:none;
}
.calender table tr.date th.br-none{
  border-right:none;
}
.calender table tr.date th.bb-none{
  border-bottom:none;
}
.contact-style-1.blog-contact {
  border-radius: 0;
  box-shadow: 0 4px 10px -8px rgba(0, 0, 0, 0.3);
}
/* all portfolio css */
.portfolio-fluid {
  margin: 0 45px;
}
.sin-portfolio-text {
  bottom: 0;
  left: 40px;
  opacity: 0;
  position: absolute;
  right: 30px;
  transition: all 0.5s ease 0s;
}
.sin-portfolio-thumb:hover a::before {
  opacity: 0.65;
}
.sin-portfolio-text h5 {
  color: #fff;
  line-height: 30px;
  margin: 0;
}
.sin-portfolio-text p {
  color: #999999;
  font-size: 13px;
  line-height: 30px;
  margin: 0;
}
.sin-img-thumb:hover .sin-portfolio-text{
  opacity:1;
  bottom: 30px;
}
.sin-portfolio-item {
  float: left;
  padding: 15px;
  width: 25%;
}
.sin-portfolio-thumb a::after {
  font-size: 72px;
  left: inherit;
  line-height: 38px;
  margin: inherit;
  right: 20px;
  top: 20px;
}
.portfolio-audio iframe {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-bottom: medium none;
  border-image: none;
  border-left: medium none;
  border-top: medium none;
  bottom: 0;
  height: 110px;
  left: 0;
  position: absolute;
  width: 100%;
}
.portfolio-title-section {
  margin: 157px 0 130px;
}
.portfolio-title h2 {
  color: #000000;
  font-family: "Poppins",sans-serif;
  font-size: 36px;
  font-weight: 600;
  line-height: 36px;
}
.portfolio-time ul li {
  color: #999999;
  font-family: "Poppins",sans-serif;
  line-height: 30px;
}
.portfolio-time ul li span{
  font-weight:600;
  color:#000000;
}
.portfolio-detail > p {
  font-family: "Poppins",sans-serif;
}

.portfolio-pagination ul li a {
  color: #999999;
  display: block;
  line-height: 60px;
  position: relative;
  text-transform: uppercase;
  z-index: 1;
}
.msk-pagination.style-4.portfolio-pagination ul li a:hover{
  color: #000;
}
.portfolio-pagination ul li.next a {
  padding-right: 20px;
}
.portfolio-pagination ul li.prev a {
  padding-left: 20px;
}
.portfolio-pagination ul li a::before {
	background: #f9f9f9 none repeat scroll 0 0;
	box-shadow: 0 2px 0 0 rgba(0, 0, 0, 0.15);
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	transition: all 0.2s ease 0s;
	width: 45px;
	z-index: -1;
}
.portfolio-pagination ul li.next a::before {
  left: auto;
  right: 0;
}
.portfolio-pagination ul li.prev a::before {
  left: 0;
}
.portfolio-pagination ul li a:hover::before {
  background: #fff;
}
.portfolio-arow {
  border-top: 1px solid #e1e1e1;
  padding-top: 50px;
}
.port-gallery-img {
  margin: 0 20px;
  position:relative;
}
.port-gallery-img::before {
  background: #fff none repeat scroll 0 0;
  content: "";
  height: 100%;
  left: 0;
  opacity: 0.7;
  position: absolute;
  top: 0;
  width: 100%;
}
.port-gallery-single.slick-active .port-gallery-img::before{
  background:transparent;
}
.port-gallery-carousel .slick-arrow {
  font-size: 48px;
}
.portfolio-audio {
  position: relative;
}
.portfolio-time a {
  color: #999;
}
.port-ado-play {
  bottom: 30px;
  position: absolute;
}
.port-icon-left {
  left: 25px;
  z-index: 99;
}
.port-icon-right {
  right: 25px;
  z-index: 99;
}
.port-ado-play > a {
  color: #fff;
  font-size: 25px;
  line-height: 26px;
}
.port-icon-middle {
  left: 0;
  right: 0;
  text-align: center;
  z-index: 9;
}
.portfolio-video {
  position: relative;
}
.portfolio-video button {
  background: transparent none repeat scroll 0 0;
  border: 1px solid #fff;
  border-radius: 100%;
  bottom: 0;
  color: #fff;
  font-size: 60px;
  height: 90px;
  left: 0;
  margin: auto;
  padding: 0;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  width: 90px;
}
.portfolio-single {
  float: left;
  padding: 15px;
  width: 25%;
  position:relative;
}
.footer-icon.blog-icon.portfolio-icon {
  margin: 8px 0 0;
}
.blogpost-related-carousel.owl-theme .owl-controls .owl-buttons div {
  bottom: 0;
  margin: -12px 0 0;
  right: -20px;
  top: 50%;
  font-size:34px;
}
.blogpost-related-carousel.owl-theme .owl-controls .owl-buttons div.owl-prev {
  left: -20px;
  right: auto;
}
.comments-navigation {
  margin-bottom: 50px;
  overflow: hidden;
  width: 100%;
}
.comments-next {
  display: inline-block;
  float: right;
}
.comments-previous {
  display: inline-block;
  float: left;
}
.comments-next a,
.comments-previous a {
  color: #666;
}

/* add css */
.sin-portfolio-text.style-1, .sin-portfolio-text.style-2 {
  bottom: 0;
  left: inherit;
  opacity: 1;
  position: static;
  right: inherit;
  margin-top:15px;
}

.sin-portfolio-text.style-1 > h2 a {
    color:#000;
}
.p-creative {
    overflow:hidden;
}
.p-creative .sin-portfolio-text {
    left:inherit;
    right:inherit;
    bottom:inherit;
    opacity:1;
    display:none;
    transition:inherit;
}
.p-creative .sin-img-thumb a:hover:not(.active) {
    opacity:1;
}
.p-creative .sin-img-thumb a::after {
    display:none;
}
.p-creative .sin-portfolio-text {
    background:#fff;
    padding:10px;
}
.p-creative .sin-portfolio-text h2 a {
    color:#000;
}
.portfolio-audio {
  position: relative;
  width: 100%;
  left: 0;
  bottom: 0;
  z-index: 1;
  background: transparent;
}
.widget_categories ul li > a, .widget_archive ul li a  {
  color: #666;
  display: inline-block;
  padding: 6px 0 6px 25px;
}
.widget_categories ul li ul.children {
  padding-left: 25px;
}
.widget_pages ul li ul.children {
  padding-left: 25px;
}
.owl-carousel.brand-curousel .owl-dots .owl-dot {
  margin-bottom: 5px;
}
.widget_rss ul li {
	margin-bottom: 15px;
}
.footer-area .footer-widgets ul li a, 
.footer-area .footer-widgets ul li, 
.footer-area .footer-widgets ol li a, 
.footer-area .footer-widgets ol li {
	display: inline-flex;
	overflow: hidden;
	padding-left: 0;
}
.footer-area .widget_nav_menu ul li a::before,
.footer-area .widget_archive ul li a::before,
.footer-area .widget_recent_entries ul li a::before,
.footer-area .menu-main-menu-container ul li a::before, 
.footer-area .widget_pages ul li a::before, 
.footer-area .widget_meta ul li a::before,
.footer-area .widget_recent_comments ul li::before,
.footer-area .widget_categories ul li a::before {
	display: none;
}
.footer-area .widget_rss ul li,
.footer-area .widget_nav_menu ul li {
	display: block;
}
.footer-area .footer-widgets {
	margin-bottom: 30px;
	overflow: hidden;
}
.sidebar-single.slider_post_widget {
	overflow: inherit;
}
.widget_mc4wp_form_widget .mc4wp-form-fields > input {
  padding: 5px 10px;
  width: 100%;
}
.sidebar-contact-info .contact-info-sin > a {
  color: #666;
  font-family: "Poppins",sans-serif;
}
.sidebar-contact-info .contact-info-sin > a:hover {
  color: #cc3333;
}
.widget_recent_comments .comment-author-link .url:hover {
  color: #000;
  text-decoration: underline;
}
.blog-details blockquote::after {
  color: #cccccc;
  content: "{";
  font-family: eleganticons;
  font-size: 70px;
  letter-spacing: 0.37px;
  line-height: 45.53px;
  opacity: 0.25;
  position: absolute;
  right: 30px;
  bottom: 30px;
}
.blog-details blockquote {
  position: relative;
}